@charset "utf-8";

/* global */

* {
	margin: 0;
	padding: 0;
	border: 0 none;
}

body {
	width: 100%;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#666666;
}

div.lefty {
	position:relative;
	float:left;
	display:block;
}


div.almightyholder {
	
	width: 860px;
	position: relative;
	margin: 0 auto;
}

div.header {
	width:100%;
	height:266px;
	background:url(/images/header.jpg) 0 0 no-repeat;
	margin-bottom:57px;
	
}

div.home {
	width:100%;
	height:456px;
	margin-top:-47px;
	background:url(/images/home-bg.jpg) center no-repeat;
}

a {
	color:#00A0C3;
}
a:hover {
	text-decoration:none;
}

/* -- top nav -- */

div.topnav {
	height:57px;
	width:860px;
	background-image:url(/images/bg-nav.png);
	background-repeat:no-repeat;
}

div.topnav ul  {
	list-style-type: none;
}
div.topnav ul li{
	display:block;
	float:left;
}
div.topnav ul li a{
	color:#939598;
	height:38px;
	text-decoration:none;
	display:block;
	float:left;
	background:#FFF;
	padding-top:19px;
}
div.topnav ul li a:hover{
	background: none;
	color:#FFF;
}
div.topnav ul li a.selected{
	background:none;
	color:#FFF;
}

div.topnav ul li a.home{
	text-indent:-9999px;
	background:none;
	width:54px;
	background:url(/images/home.gif) 0 0 no-repeat;
	margin-right:1px;

}

div.topnav ul li a.home:hover{
	background-image:none;
}

div.topnav ul li a.selectedhome{
	background-image:none;
}
div.topnav ul li a.pages{
	text-align:center;
	width:114px;
	margin-right:1px;
}

/* end top nav */

/* title */

div.title {
	margin:0 55px;
	width: 220px;
}

div.title h1 {
	color:#00a0c3;
	font-size:24px;
	line-height:21px;
	
}

div.title p {
	color:#66cccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:12px;
}

div.title p.sub {
	color:#66cccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:12px;
	padding-top:12px;
}

div.title div.breakout p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-style:normal;
}


/* end title */

/* copy */

div.copy {
	width:475px;
	margin-bottom:57px;
}
div.copy ul {
	list-style:none outside url("/images/bullet.gif");
	padding:10px 0 10px 25px;
}
div.copy ul ul {
	list-style:none outside url("/images/bullet.gif");
	padding:0 0 0 25px;
}

div.copy ul.links {
	list-style:none;
}
div.copy ul.links ul {
	list-style:none;

}

div.copy table {
	padding-bottom:19px;
}
div.copy td {
	border-bottom:1px solid #666666;
	height:38px;
}


/* end copy */

/* footer */

div.footer {
	width:100%;
	height:57px;
	background:url(/images/footer.jpg) 0 0 no-repeat;
}

div.footer p {
	padding:19px 0 0 55px;
	color:#FFF;
}

div.footer a {
	color:#FFF;
}
div.footer a:hover {
	text-decoration:none;
}


input.blog-text, textarea.blog-text {
			width:200px;
			color:#333333;
			border:1px solid #cccccc;
			margin-bottom:19px;
			
		}

/* -- sexy button --*/
div.memberbutton {
	width:200px;
	height:57px;
	position:relative;
	float:left;
	text-align:center;
	margin:30px 0;
}


div.memberbutton a {
	display:block;
	width:200px;
	height:57px;
	background:url(../images/become-a-member.jpg) 0 0 no-repeat;
	text-decoration: none;
	text-indent:-9999px;
}


div.memberbutton a:hover {
	background-position: 0 -57px;
}

.req{
	font-size:8px;
	color:#F00;
}

label.text{
	float:left;
	display:block;
	vertical-align:top;
	width:90px;	
}

label.text-half{
	float:left;
	display:block;
	vertical-align:top;
	width:220px;	
}

label.text-full{
	float:left;
	display:block;
	vertical-align:top;
	width:475px;	
}

input.text{
	display:block;
	margin-bottom:6px;
	width:330px;
	padding:4px;
	background-color:#b3e6e6;
}

input.text-half{
	display:block;
	margin-bottom:6px;
	width:200px;
	padding:4px;
	background-color:#b3e6e6;
}

input.text-full{
	display:block;
	margin-bottom:6px;
	width:475px;
	padding:4px;
	background-color:#b3e6e6;
}

select.text{
	display:block;
	margin-bottom:6px;
	width:312px;
	padding:4px;
}
div.message_good{
	padding:20px;
	background-color:#b3e6e6;
	border:1px solid #b3e6e6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:19px;
}

	